You are not logged in.

1

Sunday, February 23rd 2020, 5:28pm

Problem mit Mediatheken

Bitte um eure Hilfe zu Mediatheken:

Seit ca. 10 Jahren bin ich ein Freund von Xtrend mit Openpli4 und meine beiden
Xtrend ET7500 und ET9200 laufen tagaus tagein zu meiner vollen Zufriedenheit.
Nur die Mediatheken haben irgendwann gestreikt und jetzt möchte ich sie wieder
zum Laufen bringen.
Trotz intensivem Studium und leider zunehmenden Alter will es mir nicht gelingen
und deshalb bitte ich um eure Hilfe.
Fragen:
- Bei openpli 4 bleiben?
- Welches Image soll ich event. nehmen? openpli7 oder atv7?
- Dreamboxedit um *.m3u8 ergänzen? und VLC
- Mediaplayer?
- mediaportal?
- welche funktionierende *.ipk installieren?
Ihr seht aus meinen Fragen ich habe mich verlaufen und weiß nicht
in welche Richtung ich weitermachen ?( soll.
Danke für Hilfe.
LG rupphans

2

Tuesday, February 25th 2020, 4:17pm

Pli 4 wird nicht mehr unterstützt. Wenn also etwas in den Mediatheken verändert wurde wird kein Fix erfolgen.

Also als erstes ein neueres Image installieren.

3

Tuesday, February 25th 2020, 6:35pm

Danke für die Info. Dann versuch ich es mal mit openatv.

2 users apart from you are browsing this thread:

2 guests